2.7 File Opening Problem

Hello,

after installing the latest version of scrivener, I can’t open any of my documents anymore.
It says “that it uses a older file format and can’t be opened. Do you want to update it?”
If i confirm it aborts and gives the information that a problem occured while reading the original file ftom the “…xxx path the the file.scriv”
I also updated just know to the latest OSX Capitain and it didn’t helped either.

I need urgent help. :neutral_face:

Hi,

It sounds as though you downloaded from the Mac App Store yesterday, before we pulled a problematic version of 2.7 that could cause this issue. Either upgrade to 2.7.1, which is available on the App Store now, or follow the instructions here:

scrivener.tenderapp.com/help/kb … e-projects

Hope that helps.

All the best,
Keith

Hello Keith,

yes I updated through the App Store and already downloaded 2.7.1 and now the issue seems to be fixed.
:smiley: Thanks for the fast fix and help.

Great, glad you’re back up and running! Sorry for the inconvenience.
All the best,
Keith